Bug 6655 - поддержка multilib
: поддержка multilib
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/boost-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-25 20:42 by
Modified: 2007-04-08 13:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-25 20:42:51
есть две баги:
1. bjam, jam, etc не всегда находятся в tools/build/jam_src/bin.linuxx86/. В
случае x86_64 архитектуры, бинари лежат в tools/build/jam_src/bin.linux/
2. библиотеки устанавливаются не в %_libdir, а в %_prefix/lib
------- Comment #1 From 2006-09-13 01:16:01 -------
Ещё актуально?
------- Comment #2 From 2006-09-27 17:02:11 -------
Беру баг себе, все равно он неактуален.
------- Comment #3 From 2006-09-27 17:03:09 -------
Fixed by Anton Kachalov (mouse@) in 1.32.0-alt2